Bug 597202 - Rhythmbox still depends on hal
Summary: Rhythmbox still depends on hal
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
(Show other bugs)
Version: 13
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-28 11:25 UTC by Hicham HAOUARI
Modified: 2010-06-15 13:24 UTC (History)
1 user (show)

Fixed In Version: rhythmbox-0.12.8-4.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-01 14:41:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hicham HAOUARI 2010-05-28 11:25:51 UTC
Description of problem:
Rhythmbox should not longer depend on hal according to : http://fedoraproject.org/wiki/Features/HalRemoval, but it still does

Version-Release number of selected component (if applicable):
rhythmbox-0.12.8-3.fc13

How reproducible:
Always

Steps to Reproduce:
1.Try to remove hal
2.Yum will try to remove rhythmbox as well
  
Actual results:
Rhythmbox depends on hal

Expected results:
Rhythmbox shouldn't depend on hal

Additional info:
Dependency is easily seen in http://koji.fedoraproject.org/koji/rpminfo?rpmID=1907583 ( libhal.so.1 )

Comment 1 Bastien Nocera 2010-06-01 14:41:35 UTC
Done in rhythmbox-0.12.8-4.fc13 and devel.


Note You need to log in before you can comment on or make changes to this bug.